/*
Theme Name: Stryve Gym
Template: mts_justfit
Version: 1.1.5.1466928400
Updated: 2016-06-26 08:06:40

*/


@media screen and (min-width:0px) and (max-width: 400px){
.logo-wrap{
max-width:90%;
padding-left:10px!important;
padding-top:10px!important;
}

.Our-Partners .title{
padding-top:0!important;
}


}


@media screen and (min-width:0px) and (max-width: 1000px){
.picture-r{
display:none!important;
}

.post-content{
width:88%!important;
}






.logo-wrap{
margin:0!important;
}

.primary-navigation{
margin-top:0!important;
}

.primary-navigation, .mts-cart{
margin-top:0!important;
}

.tt_responsive .tt_timetable{
padding-right:25px;
}

.intro{
width:100%;
max-width:1000px!important;
}


}


@media screen and (min-width:1101px) and (max-width: 1400px){
.picture-r{
width:320px!important;
width:100%;
top:65px!important;
padding-right:90px!important;
}



}


@media screen and (min-width:1001px) and (max-width: 1100px){
.picture-r{
width:250px!important;
width:100%;
top:65px!important;
padding-right:90px!important;
}

}


.intro{
max-width:80%;
}

.store-container{
background-color:#ffffff; padding:30px; max-width: 1140px!important;
border-radius: 10px 0px 0px 0px;
-moz-border-radius: 10px 0px 0px 0px;
-webkit-border-radius: 10px 0px 0px 0px;
border-bottom:5px solid #E82E34;
margin-bottom:30px;
}

.sidebar .widget h3{
background-color:#DA0F16;
}

.footer-widgets li a, .footer-widgets{
color:#ffffff!important;
}

.footer-widgets li a:hover{
color:#cccccc;
}


.menu li a:hover, #navigation ul .current-menu-item a{
color:#ffffff;
}

.primary-navigation a{
padding-left:20px;
padding-right:20px;
}


.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected{
width:350px;
}

.sf-timetable-menu li ul{
width:388px;
}


.Justfit-members{
padding-top:0!important;
}


footer{
background-color:#ED3237;

}


#page, .container, .main-container, .content_box, .pagehome{
  max-width: 1220px;
}

.primary-navigation, .mts-cart{
padding-top:30px;
}

.menu li a:hover, #navigation ul .current-menu-item a{
background-color:#ED3237;
color:#ffffff!important;
border-radius: 2px 2px 2px 2px;
-moz-border-radius:  2px 2px 2px 2px;
-webkit-border-radius:  2px 2px 2px 2px;

}

.Justfit-meals .subheading::after{
width:100%;
left:0;
}

.Our-Partners-logos{
width:80%;
margin-left:auto;
margin-right:auto;
padding-top:10px;
padding-bottom:0;
text-align:center;
padding-left:150px;

}


.Our-Partners .title{
text-transform:uppercase;
font-weight:bold;
background-color:#ED3237;
color:#ffffff!important;
padding:10px;
padding-top:30px;
padding-bottom:30px;
text-align:center;
-webkit-box-shadow: 9px 10px 6px -6px rgba(0,0,0,0.39);
-moz-box-shadow: 9px 10px 6px -6px rgba(0,0,0,0.39);
box-shadow: 9px 10px 6px -6px rgba(0,0,0,0.39);
font-size:20px;
line-height:normal;
font-weight:bold;
}


.benefit-subheading{
width:100%;
text-align:left;

}

.picture-r{
padding-right:30px;
position:absolute;
right:-100px;
top:20px;
width:100%;
max-width:363px;
height:auto;
}

h3.featured-category-title{
color:#ED3237;
}

.Justfit-benefit-sections{
padding-left:5%!important;
padding-right:5%!important;
	background-position:right bottom;
  max-width: 1220px;
}

h1{
text-transform:uppercase;
font-size:32px;
}

.Justfit-benefit-sections{
border-radius: 10px 0px 0px 0px;
-moz-border-radius: 10px 0px 0px 0px;
-webkit-border-radius: 10px 0px 0px 0px;
border-bottom:5px solid #E82E34;


}

.mts-cart span a{
display:none!important;
}

.mts-cart{
display:none!important;
}



.contact-top{
text-align:right;
color:#ffffff;

}

.faceb a:link{
color:#475a96;
}

.faceb{
color:#475a96;
}

.faceb a:visited{
color:#475a96;
}

.faceb a:active{
color:#475a96;
}

.copyrights{
text-align:center;
width:100%;
margin-left:auto;
margin-right:auto;
}

.footer-widgets{
width:100%;
}

a#comments-tab{
display:none!important;
}
